\documentclass{standalone}

\usepackage{tikz}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-0.12,0.75) rectangle (3.1,3.1);
\fill[line width=1.5pt,color=A3,fill=A3] (0.1339745962155614,2.5) -- (0.13397459621556135,1.5) -- (1,1) -- (2,1) -- (2.8660254037844384,1.5) -- (2,2) -- (1.5,2.8660254037844384) -- (1,2) -- cycle;
\draw [line width=1.5pt] (0.1339745962155614,2.5)-- (0.13397459621556135,1.5);
\draw [line width=1.5pt] (0.21397459621556136,2) -- (0.05397459621556134,2);
\draw [line width=1.5pt] (0.13397459621556135,1.5)-- (1,1);
\draw [line width=1.5pt] (0.6069872981077807,1.3192820323027556) -- (0.5269872981077808,1.1807179676972457);
\draw [line width=1.5pt] (1,1)-- (2,1);
\draw [line width=1.5pt] (2,1)-- (2.8660254037844384,1.5);
\draw [line width=1.5pt] (2.3930127018922196,1.3192820323027556) -- (2.4730127018922192,1.1807179676972457);
\draw [line width=1.5pt] (2.8660254037844384,1.5)-- (2,2);
\draw [line width=1.5pt] (2.3930127018922196,1.6807179676972452) -- (2.4730127018922192,1.8192820323027552);
\draw [line width=1.5pt] (2,2)-- (1.5,2.8660254037844384);
\draw [line width=1.5pt] (1.6807179676972446,2.3930127018922196) -- (1.8192820323027548,2.4730127018922197);
\draw [line width=1.5pt] (1.5,2.8660254037844384)-- (1,2);
\draw [line width=1.5pt] (1.319282032302755,2.3930127018922196) -- (1.1807179676972448,2.4730127018922197);
\draw [line width=1.5pt] (1,2)-- (0.1339745962155614,2.5);
\draw [line width=1.5pt] (0.5269872981077808,2.180717967697245) -- (0.6069872981077807,2.319282032302755);
\draw [line width=1.5pt] (0.13397459621556135,1.5)-- (1,2);
\draw [line width=1.5pt] (0.5269872981077808,1.8192820323027552) -- (0.6069872981077807,1.6807179676972452);
\draw [line width=1.5pt] (1,2)-- (2,2);
\draw [line width=1.5pt] (2,2)-- (2,1);
\draw [line width=1.5pt] (1,2)-- (1,1);
\end{tikzpicture}
\end{document}